* {
   margin: 0;
   padding: 0;
}

body {
   color: #333;
   background: #e2e1e1;
   font-family:"Trebuchet MS",Tahoma,Arial,Verdana;
}

img {
   border: none;
}

p {
   text-align: justify;
   margin-bottom: 2em;
}

#header {
   background: url(/img/header-bg.gif) repeat-x;
   height: 67px;
   color: white;
   font-size: 120%;
   letter-spacing: -1px;
}

#header ul {
   position: absolute;
   top: 0.6em;
   left: 20.0em;
}

#header a {
   text-decoration: none;
   color: white;
}
#header a:hover {
   text-decoration: underline;
}

#header li {
   list-style-type: none;
   display: inline;
   padding-right: 20px;
}

#footer {
   background: url(/img/footer-bg.gif) repeat-x;
   height: 75px;
}

#container {
   background: white;
   width: 100%;
}

#content {
   line-height: 1.4em;
   width: 42em;
   height: 49em;
   padding-top:  2.7em;
   margin-left: 8em;
}

#content-wide {
   line-height: 1.4em;
   width: 52em;
   height: 49em;
   padding-top:  2.7em;
   margin-left: 8em;
}
.left {
   float: left;
   width: 20em;
   margin-right: 2em;
}
.right {
   width: 20em;
   float: right;
}

.main-left {
   float: left;
   width: 30em;
   margin-right: 1em;
}
.sidebar-right {
   width: 20em;
   float: right;
}

.two {
   width: 42em;
}

.centered {
   text-align: center;
}

h2 {
   font-size: 150%;
   letter-spacing: -1px;
   margin-top: 0.7em;
   margin-bottom: 0.2em;
}

ol {
   padding-left: 2.0em;
}

